uuid: 993c89c8-45ff-4372-b853-ef1420881594
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_position
    - profile.type.member
id: profile.member.field_position
field_name: field_position
entity_type: profile
bundle: member
label: Position
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
